
This experience was from domestic violence. Strangulation. I felt trapped and could not get away. I tried to scream but that only made him tighten his hands around my neck more. I was very acutely aware of what was happening in that I stopped screaming because it was making the situation worse. I did try to get him off me, as I was pinned down. He was too strong and overpowering. I thought I could scratch his face. My finger nails were long and I could see myself embedding my fingernails in his face and pulling them down his face to do something. A thought/voice said to me at that point you will be the same as him and I decided not to do that. I knew at that I was going to die. My chest was hurting. My face felt like it would explode it was so painful. The last thing I remembered saying was, ‘God help me.’

The next thing I remember it was dark and I could see sort of figures in the dark. More like forms or outlines. I think I was above them. As I looked down, I saw what I thought at the time was someone with blonde hair. I thought that this is not for me. There is no place for me. I panicked when I saw this horrible mask. This frightened me a great deal. I felt this great fear and my eyes opened and I was looking into the eyes of my then boyfriend. I went into a total panic. I thought I was going to have to go through this again. I remembered sort of gurgling and thought I was having a fit. I think it was just trying to breathe again.
